#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 aeson-compat
version:              0.3.9
visibility:           public
id:                   aeson-compat-0.3.9-6nOisklfUxWG1Om5fMKsgl
key:                  aeson-compat-0.3.9-6nOisklfUxWG1Om5fMKsgl
license:              BSD-3-Clause
maintainer:           Oleg Grenrus <oleg.grenrus@iki.fi>
author:               Oleg Grenrus <oleg.grenrus@iki.fi>
homepage:             https://github.com/phadej/aeson-compat#readme
synopsis:             Compatibility layer for aeson
description:          Compatibility layer for @aeson@
category:             Web
abi:                  e582390cb7d08a8cc7e65cf231e1184c
exposed:              True
exposed-modules:      Data.Aeson.Compat
import-dirs:          /usr/lib/ghc-9.0.1/site-local/aeson-compat-0.3.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/aeson-compat-0.3.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/aeson-compat-0.3.9
hs-libraries:         HSaeson-compat-0.3.9-6nOisklfUxWG1Om5fMKsgl
depends:
    aeson-1.5.6.0-6DdSUx8dbuIIjP00Zg5a6S
    attoparsec-0.14.1-2NPvvgp5QbjKeCRmapAgpC
    attoparsec-iso8601-1.0.2.0-HTZxmxUJYlsCHeFxZvSCqt base-4.15.0.0
    base-compat-0.11.2-EfuzzJ3SbjR74eBdJgKfBC bytestring-0.10.12.1
    containers-0.6.4.1 exceptions-0.10.4
    hashable-1.3.4.0-6dnecuFViZBGFpHQwXe7GH
    scientific-0.3.7.0-LvVousZ2ZB29j7oXDdeCGV
    tagged-0.8.6.1-FL843C40q4d1DeuwYADr25 text-1.2.4.1 time-1.9.3
    time-locale-compat-0.1.1.5-HOIeHz8A3IdD2UbO8b27LU
    unordered-containers-0.2.14.0-FVdmWuNRiZiBPBGw5WvZRu
    vector-0.12.3.1-41pb7QyPIvSGm54QlMLBN3

haddock-interfaces:
    /usr/share/doc/haskell-aeson-compat/html/aeson-compat.haddock

haddock-html:         /usr/share/doc/haskell-aeson-compat/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

